The purpose of this emulator is a bit different from others: it focuses on accuracy, debugging functionality, and clean code. The emulator does not focus on things that would hinder accuracy. This includes speed and game-specific hacks for compatibility. As a result, the minimum system requirements for bsnes are very high. The emulator itself was not derived from any existing emulator source code, such as SNES9x. Any similarities to other emulators are merely coincidental.


Packages are available for the following releases:
Ubuntu 10.10: 077-1~getdeb1
Ubuntu 12.04: 091-1~getdeb2
Ubuntu 11.10: 088-1~getdeb1
Ubuntu 11.04: 082-1~getdeb1

Package downloads per version:
Version 077: 68
Version 082: 71
Version 088: 125
Version 091: 1658

Uninstall the application with the following command:
sudo apt-get remove bsnes